from django.urls import path

from . import views

app_name = 'financial_settlement'

urlpatterns = [
    path('', views.statement_list, name='statement_list'),
    path('add/', views.statement_add, name='statement_add'),
    path('<int:pk>/edit/', views.statement_edit, name='statement_edit'),
    path('<int:pk>/detail/', views.statement_detail, name='statement_detail'),
]
